PhantomJS 2 on Dev@Cloud

Issue

  • I would like to install phantomjs 2 on my DEV@cloud slaves

Environment

Resolution

We are unable to install phantomjs 2 on our DEV@cloud slaves at this time. The phaontomjs binaries for 2.0+ would need to be built and installed (See http://phantomjs.org/download.html), however due to restrictions restrictions in the fedora library we were unable to compile the phantomjs 2 binaries.

 

We recommend customers use our On-Premise Executors instead.

Have more questions? Submit a request

3 Comments

  • 0
    Avatar
    Weltn24 User Products Admin

    On-Premise Executors are only available with the Enterprise plan (which is expensive).

    Get this working guys! PhantomJS is an important tool!

  • 0
    Avatar
    Liviu Carausu

    any updates using phantomjs 2 ?

  • 0
    Avatar
    Liviu Carausu

    it works now ! install latest version of phantomjs :

    npm install phantomjs-prebuilt -g

Please sign in to leave a comment.